<h1>Accommodation</h1>

If you do not have sponsored accommodation for the conference, please
make your own booking directly with a hotel, or contact <a
href="reservations@debconf.org">reservations@debconf.org</a> for help
making a booking.

<h2>Vacational Center IMSS Oaxtepec</h2>

<br/>

<img src="https://media.debconf.org/dc6/images/oaxtepec/hotel.png" height="338" width="450" alt="hotel picture"/><br/>

<p>Accommodation offered will be in two hotels (Yautepec and Zacatepec)
inside the Vacational Center IMSS Oaxtepec. Each hotel's capacity is 188
beds in 20 four-bed rooms (2 single beds and 2 bunk beds) and 18
six-bed (2 bunk beds and 2 single beds); each room is equipped with
bathroom, televisor, phone, a table, a small refrigerator.
Bedding and towels will be provided.
Each hotel has a small kitchen and dining room.</p>

<p><a
href="https://media.debconf.org/dc6/images/oaxtepec/hotels_floorplan-en.png"
title="Hotel floor plan"><img
src="https://media.debconf.org/dc6/images/oaxtepec/thumb_hotels_floorplan.png"
alt="Hotel floor plan" /><br /> 
<small>Hotel floor plan</small></a></p>

<p>We will have 4 hacklabs (Maracuy&aacute;/Tulia and Laurel/Amaranto) and Auditorium with capacity for 150 people.</p>

<p><a
href="https://media.debconf.org/dc6/images/oaxtepec/oaxtepec_general-en.png"
title="General map of Oaxtepec"><img
src="https://media.debconf.org/dc6/images/oaxtepec/thumb_oaxtepec_general.png"
alt="General map of Oaxtepec" /><br />
<small>General map of Oaxtepec</small></a></p>


<h2>Other hotels</h2>

<p>Vacational Center IMSS Oaxtepec can host 1838 people, in a total of 401 rooms divided in 5 categories. 
We recommend Tepozteco or bungalows. Prices listed are for high and low season (Friday and Saturday are 
high season).</p>

<table>
  <tbody>
    <tr>
      <td style="vertical-align: top;">Executive Hotel Tepozteco <br/>
(4 people - 1 double and 2 single beds):</td>
      <td style="vertical-align: top;">MX$719 - MX$536</td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Bungalows <br/>
(5 people - 1 double, 1 bunk, 1 single beds):</td>
      <td style="vertical-align: top;">MX$1077 - MX$809</td>
    </tr>
  </tbody>
</table>

<p>Reservations: (+52) 55-5238 2701, 55-5238 2702</p>

<h2>Outside the Vacational Center</h2>

<p>Just across the road from the Vacational Center (although over 1km
away - it is going out through gate 1 in the <a
href="https://media.debconf.org/dc6/images/oaxtepec/oaxtepec_general-en.png">general
map</a>, while we will be located in the plateau area, in 15-24. As it
is also uphill, you will be grateful to know there is a bus going back
and forth every 20 minutes, that charges MX$2.50) you will find 
<a href="http://www.hotelesclubdorados.com/" title="Club Dorado's Oaxtepec Hotel">Club Dorado's Oaxtepec Hotel</a>.
It has eight lodging areas (rooms, suites and villas), and room for 1200 people.</p>

<p>Rooms:</p>

<table>
  <tbody>
    <tr>
      <td style="vertical-align: top;">Double:</td>
      <td style="vertical-align: top;">MX$500</td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Triple:</td>
      <td style="vertical-align: top;">MX$645</td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Quadruple:</td>
      <td style="vertical-align: top;">MX$780 - 955</td>
    </tr>
  </tbody>
</table>

<p>Villas:</p>

<table>
<tbody>
<tr>
<td style="vertical-align: top;">For 4:</td>
<td style="vertical-align: top;">MX$1380</td>
</tr>
<tr>
<td style="vertical-align: top;">For 6:</td>
<td style="vertical-align: top;">MX$1645</td>
</tr>
<tr>
<td style="vertical-align: top;">Extra person:</td>
<td style="vertical-align: top;">MX$200</td>
</tr>
</tbody>
</table>

<p>Reservations: (+52) 55-5559 7002, 55-5559 7113, 55-5559 4327</p>

<p>There are many more hotels in the area, but those two are the well known ones we can recommend - 
Of course, the first is much more recommended, as Debconf will be held there.</p>
